<h2>Welcome visitor to our zoo!</h2>
<p>Take a look at all our animals!</p>
<div *ngFor="let row of owned" class="image-container">
  <img *ngFor="let animal of row" [src]="animal.picture" [alt]="animal.id" width="200px" height="200px"/>
</div>
<h2>Sponsor an animal!</h2>
<app-sponsor-animal></app-sponsor-animal>
